{ pkgs, ... }: {
  imports = [ ./php.nix ./clojure.nix ./langs.nix ];

  home.packages = with pkgs; [
    gcc
    gnumake
    unzip
    openssl
    autoconf
    pkg-config
    bun
    rustup

    # haskell stuff
    haskell.compiler.ghc910
    cabal-install
    stack

    # nix stuff
    nixpkgs-fmt
    nixfmt
    nix-tree
    nil
    nixd

    # misc
    flyctl
    httpie
  ];
}
